HTML {
	WIDTH: 100%; HEIGHT: 100%
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; MIN-HEIGHT: 100%; PADDING-LEFT: 0px; COLOR: #000000; PADDING-TOP: 0px
}
DIV {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#full {
	BORDER-BOTTOM: 0px; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 100%; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#t0 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; BORDER-SPACING: 0px; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; EMPTY-CELLS: show; HEIGHT: 100%; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
TD TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.editable {
	BORDER-BOTTOM: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; BORDER-RIGHT: #cccccc 1px dotted
}
.editable TD {
	BORDER-BOTTOM: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; BORDER-RIGHT: #cccccc 1px dotted
}
.editable TABLE {
	BORDER-BOTTOM: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; BORDER-RIGHT: #cccccc 1px dotted
}
.editable TH {
	BORDER-BOTTOM: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; BORDER-RIGHT: #cccccc 1px dotted
}
.editable_border {
	BORDER-BOTTOM: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; BORDER-RIGHT: #cccccc 1px dotted
}
INPUT.editable {
	BACKGROUND-COLOR: transparent; FONT-SIZE: 100%
}
#content {
	POSITION: relative
}
#col1 {
	WIDTH: 338px
}
#col2 {
	WIDTH: 652px
}
#row1 {
	HEIGHT: 181px
}
#cell1 {
	BACKGROUND-IMAGE: url(http://www.axetremeteam.nl/images/LG_AxetremeTeam.jpg/); BACKGROUND-COLOR: #1a171b; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 30px center
}
#row2 {
	HEIGHT: 29px
}
#cell2 {
	BACKGROUND-COLOR: #e2001a
}
#cell6 {
	BACKGROUND-IMAGE: url(http://www.axetremeteam.nl/images/Rodebalk_AxetremeTeam.jpg/); BACKGROUND-COLOR: #e2001a; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top
}
#cell3 {
	BACKGROUND-IMAGE: url(http://www.axetremeteam.nl/images/FT_AxetremeTeam.jpg//); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top
}
#cell4 {
	BACKGROUND-COLOR: #1a171b
}
#row4 {
	HEIGHT: 29px
}
#cell5 {
	PADDING-LEFT: 0px
}
#div5 #ppage_menubar .menu {
	ZOOM: 1; OVERFLOW: hidden
}
#div5 #ppage_menubar .menu UL {
	BORDER-LEFT: black 1px solid; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; BORDER-TOP: black 1px solid; PADDING-TOP: 0px
}
#div5 #ppage_menubar .menu UL LI {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; BORDER-TOP: 0px; BORDER-RIGHT: black 1px dotted; PADDING-TOP: 0px
}
#div5 #ppage_menubar .menu UL LI.vdLast {
	BORDER-RIGHT: black 1px solid
}
#div5 #ppage_menubar .menu UL LI A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: auto; PADDING-RIGHT: 5px; DISPLAY: block; FLOAT: left; HEIGHT: auto; COLOR: black; OVERFLOW: hidden; TEXT-DECORATION: none; PADDING-TOP: 5px
}
#div4 {
	width: 652px;
}

#div4 #ppage_page #div4 #ppage_page {
	
}
#div5 #ppage_pulldownmenu .pulldown {
	BORDER-BOTTOM: #999999 1px; BORDER-LEFT: #999999 1px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px; BORDER-RIGHT: #999999 1px; PADDING-TOP: 0px; LEFT: 0px
}
#div5 #ppage_pulldownmenu .pulldown LI {
	POSITION: relative; BORDER-LEFT: #ffffff 2px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; HEIGHT: auto; PADDING-TOP: 0px
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI .pulldown LI.first {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI.first {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#div5 #ppage_pulldownmenu .pulldown LI.first {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#div5 #ppage_pulldownmenu .pulldown LI.last {
	WIDTH: 1px; DISPLAY: inline-block; FLOAT: none; OVERFLOW: hidden
}
#div5 #ppage_pulldownmenu .pulldown LI A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: block; COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 5px
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown {
	POSITION: absolute; MARGIN: 0px; VISIBILITY: hidden
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI {
	BORDER-LEFT: 0px; WIDTH: auto; FLOAT: none; HEIGHT: auto; BORDER-TOP: #999999 1px dotted
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI.last {
	DISPLAY: none
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI .pulldown {
	
}
#div5 #ppage_pulldownmenu .pulldown LI:hover .pulldown LI .pulldown {
	VISIBILITY: hidden
}
#div5 #ppage_pulldownmenu .pulldown LI:hover .pulldown LI .pulldown LI .pulldown {
	VISIBILITY: hidden
}
#div5 #ppage_pulldownmenu .pulldown LI.vdHover .pulldown LI .pulldown {
	VISIBILITY: hidden
}
#div5 #ppage_pulldownmenu .pulldown LI.vdHover .pulldown LI .pulldown LI .pulldown {
	VISIBILITY: hidden
}
#div5 #ppage_pulldownmenu .pulldown LI:hover .pulldown {
	VISIBILITY: visible
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI:hover .pulldown {
	VISIBILITY: visible
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI .pulldown LI:hover .pulldown {
	VISIBILITY: visible
}
#div5 #ppage_pulldownmenu .pulldown LI.vdHover .pulldown {
	VISIBILITY: visible
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI.vdHover .pulldown {
	VISIBILITY: visible
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI .pulldown LI.vdHover .pulldown {
	VISIBILITY: visible
}
#div5 #ppage_pulldownmenu .vdSelected .pulldown {
	VISIBILITY: visible
}
#div5 #ppage_pulldownmenu .vdSelected .pulldown LI .pulldown {
	VISIBILITY: visible
}
#div5 #ppage_pulldownmenu .vdSelected .pulldown LI .pulldown LI .pulldown {
	VISIBILITY: visible
}
#div5 #ppage_pulldownmenu .vdSelected .pulldown LI .pulldown LI .pulldown LI .pulldown {
	VISIBILITY: visible
}
#div5 #ppage_pulldownmenu .pulldown LI:hover A {
	COLOR: #1a171b; FONT-WEIGHT: bold; TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI.vdHover A {
	COLOR: #1a171b; FONT-WEIGHT: bold; TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#div5 #ppage_pulldownmenu .pulldown LI.vdHover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#div5 #ppage_pulldownmenu .pulldown LI:hover .pulldown LI A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI.vdHover .pulldown LI A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI.last:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#div5 #ppage_pulldownmenu .pulldown LI:hover .pulldown LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#div5 #ppage_pulldownmenu .pulldown LI.vdHover .pulldown LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#row5 {
	HEIGHT: 29px
}
#div4 #ppage_page {
	FONT-STYLE: normal; FONT-FAMILY: "Trebuchet MS", sans-serif; HEIGHT: auto; COLOR: #1a171b; MARGIN-LEFT: 10px; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
#div5 #ppage_pulldownmenu {
	FONT-STYLE: normal; WIDTH: auto; FONT-FAMILY: "Trebuchet MS", sans-serif; COLOR: #ffffff; MARGIN-LEFT: 150px; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
#row6 {
	
}
#div6 #ppage_VedorLogo A {
	WIDTH: 14px; DISPLAY: block; HEIGHT: 15px
}
#cell7 {
	TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
#row3 {
	
}
#row7 {
	
}
#div5 #ppage_pulldownmenu TD {
	FONT-FAMILY: "Trebuchet MS", sans-serif; COLOR: #ffffff; FONT-SIZE: 13px
}
#div4 #ppage_page TD {
	FONT-FAMILY: "Trebuchet MS", sans-serif; COLOR: #1a171b; FONT-SIZE: 12px
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI .pulldown LI {
	WIDTH: auto; HEIGHT: auto
}
#div5 #ppage_pulldownmenu .pulldown LI.current A {
	FONT-WEIGHT: bold; TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI.current .pulldown LI A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI:hover A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI.vdHover A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI.current A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI .pulldown LI A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI:hover .pulldown LI A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI.vdHover .pulldown LI A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI.current .pulldown LI A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI .pulldown LI:hover .pulldown LI A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI .pulldown LI.vdHover .pulldown LI A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI .pulldown LI.current .pulldown LI A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI .pulldown LI:hover A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI .pulldown LI.vdHover A {
	TEXT-DECORATION: 
}
#div5 #ppage_pulldownmenu .pulldown LI .pulldown LI .pulldown LI.current A {
	TEXT-DECORATION: 
}
#content #ppage_imageheder {
	POSITION: absolute; TOP: 34px; LEFT: 29px
}
#div6 {
	POSITION: relative
}
#div6 #ppage_VedorLogo {
	POSITION: absolute; BOTTOM: 10px; LEFT: 10px
}
#div2 #ppage_customfield2 {
	FONT-STYLE: normal; MARGIN-TOP: 340px; FONT-FAMILY: "Trebuchet MS", sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
#div2 #ppage_customfield2 TD {
	FONT-FAMILY: "Trebuchet MS", sans-serif; FONT-SIZE: 12px
}
BODY TABLE {
	COLOR: #000000
}
BODY INPUT {
	COLOR: #000000
}
#div3 #ppage_VedorLogo A {
	WIDTH: 14px; DISPLAY: block; HEIGHT: 15px
}
#div3 #ppage_VedorLogo {
	POSITION: absolute; RIGHT: 0px; MARGIN-RIGHT: 5px; TOP: 0px
}
#div3 {
	POSITION: relative
}


#t0 { TABLE-LAYOUT: fixed;# }
